/*
 *
 * AOL HELP Global Screen Stylesheet
 *
 * * * * * * * * * * * * * * * * * */
 
/**** Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
:focus,:hover,:active  {outline: 0 !important;}
a:hover {text-decoration: underline !important;}
a:focus {outline:#000000 dotted thin !important}
input::-moz-focus-inner{ border: 0; padding: 0; }
button::-moz-focus-inner { border: 0; }
button {padding:0;border:0;margin:0;}

/**** Body */
body { background: #fff; color: #666666; font-family: "Arial"; font-size: 100%; }


/**** Global Elements */
h1, h2, h3, h4, h5, h6  { color: #363636; font-weight: normal; margin: 0 0 10px; font-family: "Calibri", Arial}
h1, h2 				{ font-size: 26px; }
h1, 					
h3 					{ font-size: 26px; }
h4 					{ font-size: 16px; }
p  					{ font-size: 14px; line-height: 17px; margin:0 0 10px; }
a  					{ color: #fc8e2c; text-decoration: none; }
a span				{ color: #6a6a6a; }
li.first 			{ background: none !important; padding-left: 0 !important;}
fieldset legend 	{ display: none; }
.btn				{ background:transparent url(../images/button_orange_right2.gif) no-repeat scroll 97% 0; border:0 none; cursor:pointer; display:block; float:left; position:relative; width:123px;height:38px; margin:0;overflow:visible;padding:0 21px 0 0 !important; width:auto; white-space:nowrap; text-transform: uppercase;}
.btn span			{ background:transparent url(../images/button_orange_left.gif) no-repeat scroll 0 0 ;border:0 none;color:#FFFFFF;display:block;float:left;font-size:14px;font-weight:bold;width:107px;height:40px;line-height:39px;margin:0;position:relative; padding:0 5px 0 7px; white-space:nowrap;}
/*@media screen and (-webkit-min-device-pixel-ratio:0){ .btn  span { margin-top:-1px;} }*/
.btn:hover		{ background-image: url(../images/button_orange_right_hover2.gif) ;}
.bth span:hover, 
.btn:hover span 	{ background-image: url(../images/button_orange_left_hover.gif);}
h2 a 				{ color:#FC8E2C; font-weight: bold;}
.caret				{ background: url(../images/caret.png) no-repeat 100% 60%; _background: url(../images/caret.gif) no-repeat 100% 60%;padding-right:12px; color: #fc8e2c; font-weight:bold;}
a.emph 				{ color: #fc8e2c; font-weight:bold; }
.clear				{ clear: both; width: 100%; }
.spaced {clear:both; float:left; margin-bottom:0;margin-top:10px; width: 100%;}

/* For JAWS*/ 
.no_show {position:absolute; top:-9999px;}
.skipper {position:absolute; top:-9999px;}


/* Form Elements */
ul.radios 			{ float: left; position:relative; top:70px; height:0; }
ul.radios li 		{ float: left; }
ul.radios li label 	{ float: left; display: block; }
ul.radios li input 	{ float: left; }
label.inline 		{ float: left; display: block; }
div.errors 			{ display: none; background: #fddedd; margin: 0; clear: both; margin: 0 0 10px; padding: 5px; }
div.errors h4		{ color: #c81a1a; font-size: 12px; margin: 0; }

/**** Site Sections */

/* Page Wrap */
#page_wrap { margin:0 auto; overflow: hidden; width: 980px; }

/* Hat */
#hat 						{ background: #f0f0f0; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; clear: both; color: #666666; float: left; padding:8px 17px;  width: 944px; }
#hat ul.links 				{ color: #666666; float: left; font-size: 11px;  }
#hat ul.links li 			{ border-left:1px solid #999999; float:left; line-height:15px; margin:0; padding:0;} 
#hat ul.links li.first		{ background: 0; padding-left: 0; border: 0;}
#hat ul.sub_links li.first  { padding-left: 10px !important;}
#hat ul.sub_links li		{ border: 0; }
#hat ul.sub_links li a		{ padding: 0;}
#hat ul li a 				{ color: #fc8e2c; padding: 0 10px;}
#hat ul li a span				{ color: #333333; }
#hat ul li .brand 			{ font-size:12px; font-weight:bold; background:transparent url(../images/aol.png) no-repeat scroll 0 0; display: block; font-size:12px; font-weight:bold; width:20px;  text-indent: -9999px}
#hat ul li.more a 			{ background: url(../images/arrow_black_down.gif) 100% 5px no-repeat; padding: 0 11px 0 0; }
#hat ul li a.more.act   	{ background-image: url(../images/arrow_black_up.gif);  } 
#hat #more_links      		{ background:#FFFFFF none repeat scroll 0 0; border:1px solid #C7C7C7; display:none; float:left; font-size: 12px; padding:10px; position:absolute; right:35%; top:27px; width:328px; z-index:100;}
#hat #more_links h4			{ border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; padding-bottom:8px; font-weight: bold}
#hat #more_links span.title	{ font-weight: normal; margin: 0 0 10px; font-family: "Calibri", Arial;font-size: 16px; border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; padding-bottom:8px; font-weight: bold}
#hat #more_links ul     	{ float: left; width: 105px}
#hat #more_links ul li   	{ background:none; clear:both; margin:0 0 5px; padding: 0;}
#hat #more_links ul li a 	{ color:#fc8e2c; font-weight:normal; line-height:18px; text-decoration:none; background: 0;}
#hat #more_links ul li a span	{ color:#2864B4; }
#hat .send_feedback 		{ float: right; font-size: 12px;}

/** Header Sections */
#header 						 			{ clear: both; float: left; width: 978px; }
#header #branding				 			{ border: 1px solid #d9d9d9; border-top: 0; float:left; width:100%;}
#header #branding .help_branding			{ clear: none; float: left; margin: 0; padding:28px 15px;}
#header #branding .help_branding a			{}
#header #branding .help_branding a img	 	{ }
#header #branding ul.member_links 			{ float: right; margin:8px 10px;}
#header #branding ul.member_links li 		{ background: url(../images/border_2px_black.gif) 0 0 no-repeat; color: #000; float: left; font-size: 10px; padding: 0 8px 0 10px; }
#header #branding ul.member_links li.first 	{ background: 0; }
#header #branding ul.member_links li a 	 	{ color: #fc8e2c;  }
#header #branding ul.member_links li a span		{ color: #000;  }

/* Login Popup */
#login_popup 					{ border:1px solid #D9D9D9; display: none; float:left; padding:10px; position:absolute; right:23%; top:56px; width:210px;background: #fff; z-index: 999; }
#login_popup h3 				{ float:left; margin:0 0 15px;}
#login_popup a.close 			{ float:right;font-size:12px; font-weight: bold}
#login_popup label 				{ display:block; font-size:12px; margin:0 0 5px; }
#login_popup input 				{ display:block; margin:0 0 15px;}
#login_popup fieldset 			{ clear:both; float:left; width:100%;}
#login_popup fieldset a 		{ clear:both; color: #fc8e2c; display:block; font-size:11px; margin:-10px 0 0;}
#login_popup fieldset button 	{ clear:both; float:left; margin:20px 0 0 -2px;}
#login_popup .errors 			{ }
#login_popup .errors h4			{ }

/* Feedback Popup */
#feedback_popup 						{ background:#FFFFFF url(../images/feedback_top.png) no-repeat scroll 0 0; border:1px solid #CACACA; display:none; float:left; padding:88px 20px 15px; position:absolute; right:20%; top:55px; width:410px; z-index:999;}
#feedback_popup h3 						{ color:#FC8E2C; float:left;font-size:14px;margin:0 0 10px; font-weight: bold;  }
#feedback_popup span.required 			{ color:#FC8E2C; display:block; float:right; font-size:12px; margin:7px 0 0;} 
#feedback_popup fieldset 				{ width: 100%; }
#feedback_popup fieldset label 			{ font-size: 12px; color: #666666; }
#feedback_popup fieldset input 			{ }
#feedback_popup fieldset label.inline 	{ display: block; float: left; clear: none; }
#feedback_popup textarea 				{ border:1px solid #CACACA; color:#A19E9E; font-family:Arial; font-size:12px; margin:0 0 20px; padding:13px; }
#feedback_popup .radios 				{ clear: none; margin: 0 0 20px;}
#feedback_popup .radios li 				{ }
#feedback_popup .radios li label 		{ }
#feedback_popup .radios li input 		{ margin:0 5px 0 10px; }
#feedback_popup input[type=text] 		{ border:1px solid #CBCBCB; color:#A19E9E; display:block; float:right; font-size:12px; margin:-7px 0 0; padding:5px; width:215px;}
#feedback_popup fieldset.btns 			{ float: right; margin: 20px 0; }
#feedback_popup fieldset .btn 			{ float: right; margin: 0 0 0 5px}
#feedback_popup .links 					{ float: right; }
#feedback_popup .links li				{ float: left; font-size: 14px; margin:10px 0 0;background: url(../images/slash_forward_orange.gif) 0 1px no-repeat; padding: 0 3px 0 11px; text-transform: uppercase;}
#feedback_popup .links li a 			{ color: #000;}


/* Navigation */
#navigation 				{ border-bottom: 1px solid #d9d9d9; clear: both; float: left; padding:15px 20px; width: 938px; }
#navigation ul 				{ }
#navigation ul li 			{ background: url(../images/slash_forward_orange.gif) 0 1px no-repeat;color: #fc8e2c; float: left; font-size: 15px; font-family: "Calibri", "Arial"; padding: 0 14px 0 20px; text-transform: uppercase;  }
#navigation ul li.first 	{ background: 0; padding-left: 0;}
#navigation ul li a	 		{ color: #fc8e2c; }
#navigation ul li a span			{ color: #363636; }
#navigation ul li a.active span { color: #fc8e2c; }



/* Breadcrumbs */
#breadcrumbs 			 { clear: both; float: left; padding:15px 0px 15px 23px; width: 938px; font-family:  Arial }
#breadcrumbs span 	 	 { background: url(../images/caret_right_gray.gif) no-repeat 0 2px; color:#363636; float:left; font-size:11px; font-family:Arial; padding:0 7px 0 11px; text-transform: capitalize;}
#breadcrumbs span.first  { background: 0; padding-left: 0;} 
#breadcrumbs span a 	 { color: #fc8e2c;}

/** End Header Sections */

/* Main */
#main 				{ clear:both; float:left; overflow: hidden; padding:0px 0 25px 18px; width:960px;  }
#main.interior		{ padding-top: 0; padding-bottom: 10px;}
#main .col_wide		{ float: left; width: 680px; }
#main .col_wide	h1	{ margin-top: 30px; margin-bottom: 12px;}
#main .col_narrow	{ float: left; width: 260px;  }
#main .sidebar   	{ float: right; width: 240px; padding: 0 10px 0 0; }

/* Footer */
#footer 			{ border-top: 1px solid #d9d9d9; clear: both; float: left; padding:25px 18px; width: 942px; }
#footer ul 			{ clear: both; float: left; margin: 0 0 20px}
#footer ul li 		{ background: url(../images/border_2px_gray.gif) 0 0 no-repeat; color: #6a6a6a; float: left; font-size: 12px; padding: 0 8px 0 10px; }
#footer ul li.first	{ background: 0; padding-left: 0;}
#footer ul li a		{ color: #fc8e2c; }
#footer ul li a	span	{ color: #6a6a6a; }
#footer p 			{ clear: both; color: #a6a6a6; float: left; font-size: 11px }


/**** Site Modules */

/* Generic Modules */
.module								{ float:left; width: 320px;}
.module h2 							{ font-size: 26px; padding-bottom:25px;}
.module h3							{ font-size: 24px; margin: 0 0 30px; }  
.module ul 							{ font-size: 14px; }
.module p							{ color: #6a6a6a; font-size:13px; margin:16px 0 5px 0; line-height:20px; }
.module a							{ }
.module a.emph						{ color:#FC8E2C; font-weight:bold;}	
.module strong						{ font-weight: bold; color: #222; }
.module .content					{ }
.module .content .block				{  padding: 0 20px 0 17px; }
.module .content .block p.alerts 	{font-weight: bold; margin: 0 0 25px; color: #000;}
.module .bottom 					{ border-top: 1px solid #d9d9d9; padding-top: 15px; }
.module .bottom .body 				{ float: left; padding-left:17px; width: 212px; }
.module .bottom h3 					{ font-weight: bold; color: #222; font-size:16px;}

.wide_module 		{ max-width: 460px; float: left; font-size: 14px; color:#6a6a6a; display:block; width:460px }
.wide_module h3		{ margin: 0 0 30px; }
.slim_module 		{ width: 220px; height:300px; float: left; display:block; font-size: 14px; color:#6a6a6a; background: url(../images/gray_dot.gif) 0 10px repeat-y;  padding-left: 20px}
.slim_module h3 	{ margin: 0 0 30px }
.slim_module h3.contact 	{ margin: 0 0 0 }
.slim_module img 	{ margin:30px 0 10px; clear: both;}

.slim_module .link {float:right; margin:15px 20px 0 0; width:200px;}
.wide_module .link {float:right; margin:15px 68px 0 0; clear: both;}

/* Sidebar Module */
.sidebar .module 	{color:#6A6A6A; float:left; font-size:14px; margin:0 0 40px; padding:7px 0 0; width:251px;}
.sidebar h3 		{ font-size: 26px; margin: 0 0 25px;  }
.sidebar a 		 	{ color: #6a6a6a; font-weight: normal; font-size: 13px; }
.sidebar ul		 	{}
.sidebar ul li	 	{ padding: 0 0 15px; }
.sidebar .module ul li {margin: 0 0 10px;}
.sidebar .grid 		{ margin: 20px 0 0;}
.sidebar .module .grid li 	{ float: left; margin: 0 15px 0 0; clear: none !important; width: 64px;}
.sidebar .module .grid li a {}
.sidebar #Yedda_Combo_RecentAnswers .YeddaQuestionsListWidget_ListDelimiterItem {border-bottom: 1px solid #E2E2E2 !important;}
.sidebar #Yedda_Combo_RecentAnswers .YeddaAolComboWidget_ContentLink { color:#6A6A6A; font-size:13px; line-height:20px; margin:16px 0 5px; font-weight: normal;}
.sidebar #Yedda_Combo_RecentAnswers .YeddaAolComboWidget_ContentSecondaryLink  {font-weight: bold;}

/* Alert Module */
.alert 				{ background: #fddedd; margin:30px 0; clear: both;  padding: 15px; float: left; width: 930px; color:#C81A1A; }
.alert p 			{ margin: 0; }
.alert span 		{ text-transform: uppercase; font-weight: bold;}
.alert a 			{ font-weight: bold;  color: #c81a1a; text-decoration: underline;}
.alert h2 			{ width:660px; color: #c81a1a; font-family: "Arial"; font-size: 100%; margin: 0}

/* Product Alert */
.prod_alert 				{ background: #fddedd; margin:5px 0 25px; clear: both; color: #c81a1a; padding: 15px; float: left; width: 100%; }
.prod_alert p 			{ margin: 0; }
.prod_alert span 		{ text-transform: uppercase; font-weight: bold;}
.prod_alert a 			{ font-weight: bold;  color: #c81a1a; text-decoration: underline}
.prod_alert h2			{ width:660px; color: #c81a1a; font-family: "Arial"; font-size: 100%; margin: 0 }

/* Login Module */
.login_screen		{ width: 640px; height: 230px; background: #f4f4f4; padding: 16px 0 0 36px; }
.login_screen fieldset			{float:left; width: 314px; border-right: 1px solid #e2e2e2; padding-right: 30px; }
.login_screen input		{ width: 312px; }
.login_screen label		{ font-size: 13px; color: #222; font-weight: bold; margin: 19px 0 10px 0; float:left}
.login_screen #submit		{ margin-top:22px; float:right; }
.login_screen  p a 		{ color: #fc8e2c; font-size: 13px; font-weight: bold; margin-top: 20px; }
.login_screen h3			{ width: 200px; float:left; margin-right:30px; }
.login_screen div			{ padding: 44px 0 0 25px; float: left; }
.login_screen .btn span {padding: 0 5px 0 12px;}
/* Lists */
.module ul li, wide_module ul li, .slim_module ul li { margin:0 0 15px}

.col_list 				{ float: left; width: 140px; padding: 0 10px 0 0;}
.col_list li 			{ margin: 0 0 15px;}
.col_list li:last-child { margin: 0;}

/* Call/Chat Modules */
#chat .content, #call .content  { float: left; min-height: 550px; overflow: hidden;}			
#call .content .block			{ border-right: 1px solid #d9d9d9; float: left; }   	
#call .bottom					{ margin-right:10px; float: left;}	
#chat .bottom					{ margin-left: 10px;  float: left;}	
#call h2						{ background: url(../images/call.png) no-repeat 0 -3px; padding: 7px 0 7px 32px; margin: 0 0 32px 17px; } 
#chat h2						{ background: url(../images/chat.png) no-repeat 0 -3px; padding: 7px 0 7px 60px; margin: 0 0 32px 17px; }
#call .telephone				{ font-size: 17px; margin-top: 0; }
#call .content .block p 		{ margin: 0;}	
#call .content .block p.alerts  { margin: 0 0 25px;}
#call .content .block p.telephone	{ margin: 0 0 25px 0;}	
#call .content .block p.sub		{ font-size: 12px; margin: -25px 0 25px 0}

/* Timer Module */
.timer			{ background:transparent url(../images/timer_background.gif) no-repeat scroll 0 0; float:left; height:78px; margin: 0; text-align:center; width:88px; font-family: "Calibri", Arial}
.timer .time	{ color: #fc8e2c; font-size:34px; font-weight: bold;  display:block; padding:12px 0 0; }
.timer .unit	{ color: #363636; font-size: 14px; font-weight: normal; }

/* Greeting */
.contact_greeting, .greeting 	{ color: #222222; font-size: 24px; font-weight: bold;  margin: 30px 0 0;}
.greeting a,
.greeting span { color: #fc8e2c; font-size: 40px; font-weight: normal; text-transform: capitalize}
.contact_greeting {margin:30px 0 }

/* Search Module */
#help_search 								{height: 190px; width: 930px; padding: 70px 0 20px; }
#main.interior #help_search 				{ height:auto; padding:40px 0 50px;}
#main.interior #help_search .search_label 	{ display: none;}
#help_search .search_position			{width: 685px; margin: 0pt auto;}
#help_search .search_label					{ color:#363636; display:block; position: relative; font-size:28px; font-weight:bold; margin:0 0 10px; width:250px; font-family: "Calibri", Arial}
.search_box 								{ background: url(../images/box_shadow.png) 0 0 no-repeat; width: 655px; margin: 0 auto; padding: 15px 0 15px 15px; clear:both;}
.search_box.short 								{ background: url(../images/box_shadow2.png) 0 0 no-repeat; width: 600px; }

.search_box .btn							{ float:left; margin:0; }
.search_input_bg						{ background:transparent url(../images/search_input.gif) no-repeat scroll 100% 0; float:left; width:472px; margin:0 10px 0 0; padding: 0 10px;}
.search_input 								{ background: 0; border:0 none; color:#666666; float:left; font-size:16px;margin:0; padding:9px 0 9px 0; width:472px; }
#search_radios     							{ color: #363636; font-size: 12px; font-weight: bold; margin:0 0 0 130px;}
#search_radios li 							{ margin: 0 10px 0 0}
#help_search #search_radios li label 		{ padding:3px 0 0;}

/* Slider Module */ 
#slider 								{ position: relative; background: url(../images/gradient_gray.gif) 0 100% repeat-x; float: none; clear: both; margin:14px 0 40px; padding:0px; width: 936px; color:#222222;  font-size:23px; height: 126px; }
#slider h3 								{ color:#222222; float:left; font-size:26px; margin:30px 10px 0; }
#slider h3 span 						{ color: #6a6a6a; font-size: 18px; font-weight: normal; display: block;}
#slider .slide_wrap 					{ float:left; overflow:hidden; position:absolute; right:21px; width:750px;z-index:4; height: 105px}
#slider .slide_wrap .slides_wrap 		{background:#FFFFFF none repeat scroll 0 0; float:left; height:90px; left:0; overflow:hidden; padding:0 0 15px; position:relative; width:10000em;}
#slider .slide_wrap .slides_wrap ul 	{}
#slider .slide_wrap .slides_wrap .item_slide {float: left; position: relative; width: 760px}
#slider .slide_wrap .slides_wrap .item_slide.active { }
#slider .slide_wrap .slides_wrap .item_slide li img {}
.ui-effects-wrapper 						{display: none !important;}
#slider .slide_wrap .slides_wrap .active {display: block;}
#slider .slide_wrap ul li 				{ height: 90px; float: left; background: url(../images/divider_gray.gif) 0 0 no-repeat; text-align: center; padding:15px 15px 0; }
#slider .slide_wrap ul li.alt 			{ background: 0; }
#slider .slide_wrap ul li.start			{ background: 0;} 
#slider .slide_wrap ul li img			{ }
#slider button 							{ height: 125px; width: 15px; float: left; text-indent: -9999px; border: 0; display: block; cursor: pointer;}
#slider .prev 							{ background: #F0F0F0 url(../images/arrow_black_left.gif) no-repeat scroll center 50%; z-index:5; position:relative;}
#slider .next 							{ background:#F0F0F0 url(../images/arrow_black_right.gif) no-repeat scroll center 50%;
position:absolute;
right:5px; z-index:5;}

/* Meet the AOL Team Page */
.team_list								{font-family:"Calibri",Arial; left:-10px; margin:21px 0 0; position:relative; float: left; width: 100%; min-height: 470px; }
.team_list li			 				{ background: transparent; float:left; height: 192px; margin:0 85px 0 0; width: 154px; padding:12px 0 0;}
.team_list li:hover	     				{ background: #f0f0f0;}
.team_list li .bio						{ float: left; overflow-y: auto; overflow-x: hidden; height: 75%; width: 100%;}
.team_list li img	     				{ margin: 0 0 20px; }
.team_list li a			 				{ display:block; text-align:center; font-size: 18px;  color: #363636;}
.team_list li a					{ text-decoration: none; }
.team_list a:hover  				{ text-decoration: none !important; }
.team_list a span					{ display:block; }
.team_list li span.outer:hover 				{text-decoration: underline; color:#FC8E2C;}
.team_list li span.inner:hover				{ color: #6a6a6a; }
.team_list li .modal_wrap 				{ width: 570px;}
.team_list li .content 					{ background: #fff; padding: 30px 22px; float: left; width: 526px;  }
.team_list li .content h3				{ border-bottom: 1px solid #e5e5e5; padding: 0 0 4px; margin: 0 0 35px}
.team_list li .content img				{ margin: 0 20px 10px 0; float: left; }	
.team_list li .content p				{ float: right; font-size: 14px; clear: right; line-height: 21px; padding: 0 20px 0 0; width: 65%; }
.team_list li .more_info 				{ background: #e5e5e5; padding: 10px 22px; float: left; width: 526px; }
.team_list li .more_info h4			{ float:left; margin:0; font-size: 14px; padding: 0 0 0 18px; }
.team_list li .more_info p  			{ float:left; margin:-2px 0 0; width: 50%; }
.team_list li .more_info  .no_posts 			{ width: 70%; }
.team_list li .more_info a 				{ color:#FC8E2C; display: inline; font-size:14px; font-weight:bold; padding:0 0 0 5px; text-align:left;}
.team_list li .more_info a.forum_posts 	{ display: block; float: left;}
.team_list li .more_info span .bg		{ background: url(../images/slash_forward_gray.gif) 0 1px no-repeat; }

.ui-tabs .ui-tabs-hide { display:none !important }

/* Modal Styles */
.modal 						{ background: url(../images/overlay.png) 0 0 repeat; display:none; height:100%; left:0; position:fixed; top:0; width:100%; z-index:2;  }
.modal_wrap 				{ margin: 5% auto; z-index: 3;display: none; height: 100%;}
.modal .modal_wrap a.close 	{ background:#FC8E2C url(../images/icon_X_black.gif) no-repeat scroll 90% 6px; color:#FFFFFF !important; display:block; float:right; font-size:14px !important; margin:0 0 10px; padding:3px 24px 4px 12px;letter-spacing:2px;}

/* Tab styles */
.tab_navigation li			{ background: url(../images/grey_tab_border.gif) no-repeat 0 0; float:left; background: transparent url("../images/tab_inactive.gif") 0 0 no-repeat; margin-right: 6px; color: #fff; height:38px; text-transform: Uppercase}	
.tab_navigation li a, .tab_navigation span		{ padding: 14px 11px 0 11px; display: block; float: left; color: #fff; font-size: 14px; font-weight: normal; font-family: Arial, sans-serif; }
.tab_navigation				{ float: left; background: transparent url(../images/tab_bottom_border.gif) 0 100% repeat-x; height: 38px; margin: 0 0 6px 0; padding: 6px 0 0 0; width: 100%;  }
.tab_navigation .active,.tab_navigation li.ui-state-active  { background: #fff url(../images/tab_active.gif) 0 0 no-repeat !important; }
.tab_navigation .active span, .tab_navigation li.ui-state-active a	{ color: #000;  }
.tab_navigation h3 			{ background: url(../images/tab_right.gif) no-repeat scroll 100% 0; float: left; margin:0; padding:0 0 10px;}
.tab_navigation li.ui-state-active h3  { background: url(../images/tab_right_active.gif) no-repeat scroll 100% 0 ; }
.tab_navigation h3 span,
.tab_navigation h3 a {font-family: Calibri;}
/**/
.tab_body { clear:both; float:left; width: 100%;}

/* Utilities Styles */
.text_resize		{ float: right; }
.text_resize ul		{ float: left; }
.text_resize p	{float:left; font-size:11px; font-weight:bold; margin-right: 10px; position: relative; top: -2px; margin-bottom: 0;  }
.text_resize li		{ float: left; padding: 0 5px 5px 5px; background: url("../images/pipe_gray.gif") no-repeat scroll 0 4px transparent; }
.text_resize li a			{ color: #fc8e2c; }
.text_resize .small		{ font-size: 10px; padding-top:3px; }
.text_resize .medium		{ font-size: 12px; padding-top: 1px; }
.text_resize .large		{ font-size: 14px; }
.text_resize .current a { color: #CCC; } 
.utilities 				{ clear: both; font-size: 11px; background: #f0f0f0; overflow: hidden; width: 100%; border-top: 2px solid #c5c5c5; padding: 10px 0 10px 10px; }
.utilities li				{ float: left; }
.utilities .left			{ float: left; }
.utilities .left li		{ background: url("../images/pipe_gray.gif") no-repeat scroll 0 1px transparent; padding: 0 5px 0 7px;}
.utilities .left li a		{ color: #fc8e2c; }
.utilities .left li a.current	{ color: #6a6a6a; }
.utilities .left li a.current:hover { text-decoration: none !important;pointer-events: none;cursor:default; }
.utilities .right		{ float: right; }
.utilities  .social_media  li		{ padding-right: 5px; }
.utilities .print                         { background:url("../images/icon_print.gif") no-repeat scroll 0 4px transparent; padding:4px 18px 7px 20px; }
.utilities .email		{ background: url("../images/icon_email.gif") no-repeat scroll 0 4px transparent; padding: 4px 39px 7px 25px; }
.utilities .more			{ margin-right: 23px; padding: 2px 0 0 4px; }
/* Article Page Styles */

.article		{ clear: both; float: left; width: 100%; }
.article h4		{ font-size: 16px; color: #000; font-family: "Arial";  margin-top: 17px; }
.article p		{ color: #666; font-family: "Arial"; margin: 0 0  10px 0; }
.article li	{ background: url("../images/li_black.gif") no-repeat scroll 0 9px transparent; padding-left: 15px; color: #666; font-size: 14px; line-height:24px; }
h3.article_title { font-size: 26px; margin-top: 15px; font-weight: bold; margin-bottom: 0;}
.article .information		{ background: #f7f7f7; padding: 5px 25px 25px 20px; }
.article .information a			{ color: #fc8e2c; }
.article .radios			{ padding: 20px 0 ; }
.article .radios li	{ background: none; width: 460px; font-size: 12px; padding: 0; line-height: 26px; }
.article .radios label	{ padding-left: 2px; }
.article .radios input		{ margin-top:7px; }
.article .feedback	{ width: 520px; background: #f7f7f7; padding-bottom: 18px; clear: both; overflow: hidden; margin-bottom: 43px;  }
.article .feedback .btn			{ float: right; }
.article .feedback .form			{ padding: 0 22px; float: left; }
.article .feedback textarea	{ width: 92%; color: #fc8e2c; font-size: 12px; margin-bottom: 12px; padding: 15px; clear: both; }
.article .feedback span.highlight		{ color: #fc8e2c; font-weight: bold; }
.article .feedback h5		{ border-bottom: solid 1px #c5c5c5; background: #f0f0f0; padding: 18px 0 15px 22px; font-size: 14px;}
.article .feedback h5 span		{ font-size: 20px; }
.article .rating  li	{ float: left; background: none; }
.article .rating p	{ float:left; }
.article .rating .down	{ padding: 4px 0 0 8px; }
.article .rating 		{ float: left; margin-bottom: 8px; }
#article_body p, #article_body li, #article_body td			{  font-size: .9em !important; }
#article_body .body			{ font-size: .9em; }
#article_body h1				{ display: none; }
#article_body h2			{ font-size: 1.1em;font-weight:bold; }
#article_body a			{ color: #FC8E2C; }
#article_body ul			{ margin-bottom: 10px; }

/* Search Page Styles */
.search_term					{ color: #fc8e2c; font-weight: bold; } 
.search_tabs   					{ width: 100%; margin-top:5px; overflow: hidden; }
#main .search_tabs h1.two_tone		{ margin-top: -20px; margin-bottom: 30px}
.results_list					{ font-size: 14px; color: #666; overflow: hidden; clear: both; }
.results_list .category			{ float: left; width: 80px;  padding: 15px 0 0 15px }
.results_list .category a		{ color: #fc8e2c; font-weight: bold; }
.results_list .result_number	{ float: left; width: 24px; padding: 15px 0 0 6px; }
.results_list .result_number a	{ color: #363636; font-weight: bold; }
.results_list .title				{ padding: 15px 0 0 0; }
.results_list .title a			{ color: #fc8e2c; font-weight: bold; }
.results_list .title a span		{ color: #000; }	
.results_list li					{ float:left; width: 100%; }
.results_list .alt				{ background-color: #f6f6f6; }
.results_list li div				{ float:left; width: 670px; }
.col_wide .results_list li div    { width: 620px; padding-right: 30px; }
.col_wide .results_list .body p   { margin-bottom: 16px;}

.results_pagination 			{ clear:both; width:770px; padding: 35px 0 0px 0; font-size: 13px; }
.results_pagination         		{ width:680px; border-top: 1px solid #D9D9D9; overflow: hidden; } 
.results_pagination div			{ font-weight: bold; }
.results_pagination ul			{ float: right; display:block; }
.results_pagination li			{ float: left; background: url( ../images/pipe.gif) no-repeat 0 1px; padding: 0 7px; display:block;}
.results_pagination .last			{ background: none; }
.results_pagination li a span			{ color: #fc8e2c; }
.results_pagination .active a		{ color: #000; font-weight: bold; }

/* No Results */
.no_results				{ float:left; font-size:14px; margin:0 0 50px; }
.no_results ul li		{ color: #6a6a6a;  margin: 0 0 13px; }
.no_results ul li a 	{ color: #6a6a6a; }
.no_results h3			{ font-weight: bold; margin:30px 0 35px 0; }
.no_results h4			{ font-weight: bold; margin:0 0 25px;; font-size: 20px; }
.no_results p 			{ margin: 0 0 30px; color: #363636; }
.no_results p a			{ color: #fc8e2c; font-weight: bold;}
.no_results .search_box { margin: 35px 0 0 -3px; float: left;}


/* Community Support Tab */
.community_support {margin-top: 35px;}
.community_support h3.recent {font-weight: bold; margin: 25px 0;}
.community_support .results_list li 						{ border-top: 1px solid #D9D9D9; }
.community_support .results_list li.first					{ border-top: none; } 
.community_support .results_list .img_link 				{ display: block; float: left; width: 75px; height: 75px; overflow: hidden; margin:20px 15px 5px 0}
.community_support .results_list .img_link:hover 		{text-decoration: none !important;}
.community_support .results_list .question				{ margin:20px 0 0; padding: 0 0 15px; width: 550px; }
.community_support .results_list .question h5 			{ font-family: Arial; font-size: 14px; font-weight: bold; color: #000; }
.community_support .results_list .question h5 a 			{ color: #fc8e2c; }
.community_support .results_list .question p				{ font-size: 14px; color: #363636; margin: 0 0 6px}
.community_support .results_list .question p.timestamp 	{ font-size: 12px; margin: 0; color: #666666;  }
.community_support .results_list .question a 				{ color: #fc8e2c}
.community_support .results_list .question a span			{ color: #fc8e2c}
.community_support .results_list .question .info 			{ font-size: 12px; color: #666666;   }
.community_support .results_list .question .info li 		{ border: 0; background:transparent url(../images/border_2px_gray.gif) no-repeat scroll 0 0; float:left; padding:0 5px 0 9px; width: auto}
.community_support .results_list .question .info li.first		{ background: none; } 			
.community_support .results_list .question .info li a 	{ }

.community_support .no_results { display: none; }
.cs_loading { width: 100%; text-align: center; display: block; }
.cs_loading img { margin: 200px auto; }

/* Community Support User */
.help_question		{ background: #f6f6f6; padding: 20px 0 20px 20px; clear:both; }
.help_question input			{background: #fff; border: 1px solid #e4e4e4; margin: 15px 8px 0 0; font-weight: bold; }
.help_question p			{ font-size: 12px; color: #363636; line-height:13px; margin-bottom:0; }
.help_question p span		{ font-size: 10px; color:#666; }
.help_question .btn			{ margin-top: 15px; }
.help_question .btn	span {padding-left: 12px;}
.community_support .results_filters 			{ padding: 14px 10px 14px 10px;  }
.community_support .results_filters .first		{ font-weight: normal; }
.user_contact			{ float: left; margin-bottom: 15px; width: 100%; }
.user_contact  img			{ float: left; margin-right: 20px; }
.user_contact  li				{ float: left;  background:transparent url(../images/border_2px_gray.gif) no-repeat scroll 0 3px; padding-left: 8px; }
.user_contact .first			{ padding-left: none; }
.user_contact li .first			{ background: none; }
.user_contact li a			{ color: #fc8e2c; font-size: 12px; font-weight: bold; padding: 0 6px 0 25px; }
.user_contact  .add_contact a			{ background: transparent url(../images/contacts.gif) no-repeat scroll 0 -2px; } 
.user_contact  .message a		{ background: transparent url(../images/email.gif) no-repeat scroll 0 -2px; } 

/* Community Support Module */
.community_support.module			{ margin-bottom: 12px; }
.community_support.module li			{ margin-bottom: 0; padding-bottom: 0; }
.community_support.module li.first		{  border-top: none;}
.community_support.module p			{ margin-bottom: 8px; }
.community_support.module  a				{ color: #fc8e2c; font-weight: bold; } 

/* A-Z Help Page Styles */
.column				{ float:left; width: 215px; padding-right: 30px; margin: 20px 0 115px 0; height: 100%;}
.column ul li		{ font-size:13px; color: #6a6a6a; padding: 0 0 14px 20px }
.column ul			{ margin-bottom:20px; }
.column h3			{ background-color: #f0f0f0; padding-left:18px; color: #fc8e2c; font-weight: bold; font-size: 21px; }
.column.last		{ padding-right: 0;}

/* Help Article Directory Styles */
#directory_list                     	{ float: left; width: 100%; }
#directory_list h3                  	{ border-bottom:1px solid #D9D9D9; padding-bottom: 20px; }
.two_tone span                      	{ color: #FC8E2C; font-weight: bold; }
#directory_list .results_list    		{ margin-bottom: 50px; }
#directory_list .title              	{ font-size: 16px; }
#directory_list .pagination div span 	{ color: #000; }

/* Related Rail Module Styles */
.related                            { float: right; padding: 4px 0 0; }
.related h3                         { margin-bottom: 20px; }
.related .result_number             { width: 14px; padding: 0; }
.related li                         { margin-bottom: 6px; }
.related li .body                   { width: 220px; }
.related .title                     { padding: 0; font-size: 16px; }
.related .title:first-line          { padding-left: 4px; color: red }
.related .title a                   { color: #FC8E2C; font-weight: normal; }
.related .result_number a			{ color: #666; }
.related ul li						{ margin-bottom: 6px; padding: 0; }
.sidebar .results_list li .body   { width: 220px; }
.related .title                     { padding: 0; font-size: 16px; text-indent: 4px; }
.related .title a                   { color: #FC8E2C; font-weight: normal; display: block; }

/* Product Splash */
.product_splash 							{ float:left; width:100%; }
.product_splash .product_logo 				{ float:left; padding: 40px 0 0 0; width:200px;}
.product_splash .product_search				{ float: left; width: 740px; }
#main .product_splash .product_search #search_radios {margin: 0 0 0 43px}
.product_splash h1						{ padding: 10px 0 0 190px; font-weight: bold; }
.product_splash .greeting	 				{ float:left; font-size:21px; margin:0 0 10px 40px; padding:10px 0 0;}
.product_splash .greeting	a 				{ font-size: 24px}
.product_splash img						{ float: left; }
.product_search #help_search 				{ float:left; padding-top:0 !important; width:100%; background: none; height: 115px; background: none !important; }
.product_search #help_search .search_label 	{ display: none;}

/* Get Answers Module */
.get_answers 		{ width: 240px; margin: 0 auto; clear: both; }
.get_answers p 		{ background: #f0f0f0; padding: 15px; color: #363636; }
.get_answers p a 	{ color: #fc8e2c; font-weight: bold;  }

/* Topics */
.bordered		{ margin-right: 15px;}
.bordered ul		{ border-right: 1px solid #e1e1e1;}
.bordered h3		{ padding-left:12px; margin-bottom: 5px; }


/* Featured Questions */
.featured_questions h3 		{ }
.featured_questions ul li 	{ background: url(../images/li_black.gif) 0 5px no-repeat; margin: 0 0 10px; padding: 0 0 0 15px;}
.featured_questions a 		{ color: #fc8e2c; }

/* Featured Products */
.featured_products ul li		{ float: left; background: url(../images/tall_pipe.gif) left 1px no-repeat; padding: 9px 0 0 4px; } 
.featured_products			{ float: left; width: 820px;}
.featured_products  h3		{ float: left; width: 180px; font-size:19px; color: #222; margin-right:30px; }
.featured_products h3 span	{ color: #6a6a6a; font-size:16px; }
.featured_products .first		{ background: none; width:auto; }

/* Related Resources */
.sidebar .releated_resources {padding:35px 0 0}
.sidebar .releated_resources h3 		{}
.sidebar .releated_resources ul li 	{ margin: 0 10px 10px; padding: 0;}
.sidebar .releated_resources a 		{ color: #fc8e2c; }

/* Corporate Contacts */
.corporate_contacts			{ padding-left: 25px; }
.corporate_contacts h3 		{ font-size: 26px; }
.corporate_contacts ul li 	{ font-size: 13px; color: #6a6a6a; font-weight:bold; padding: 0; }
.corporate_contacts p a 		{ color: #fc8e2c; font-size: 13px; font-weight: bold; margin-top: 20px; float: left;  }

/* Other Support*/
.other_support_options h3 		{}
.other_support_options ul li	{ padding: 0;}
.other_support_options  a 		{}

/* Account Options */
.module.account_options ul li	{ padding: 0;}

/* Support Answers */

/* Community Support Nav */
.cs_nav			{ background-color: #F0F0F0; padding: 12px 12px 12px 8px; overflow: hidden; margin-bottom: 18px; }
.cs_nav ul 		{ overflow: hidden; }
.cs_nav li 		{ float: left; font-size: 12px; }
.cs_nav a 		{ color: #FC8E2C; }
.cs_nav .answers_nav { float: left; }
.cs_nav .answers_nav li { background: url(../images/pipe_gray.gif) 0 1px no-repeat ; padding: 0 7px; color: #363636; }
.cs_nav .answers_nav li.first { background: none; padding-left: 0; }
.cs_nav .answers_nav li a { font-weight: bold; }
.cs_nav .prev_next { float: right; overflow: hidden; }
.cs_nav .prev_next li { height: 12px; width: 7px; }
.cs_nav .prev_next .prev { background: url(../images/left_arrow_gray.gif) 0 0 no-repeat; margin-right: 16px; }
.cs_nav .prev_next .next { background: url(../images/right_arrow_gray.gif) 0 0 no-repeat; }

/* Question Block */
.question_block 				{ overflow: hidden; }
.question_block .question 		{ padding: 0 30px 16px 0; border-bottom:1px solid #D9D9D9; margin-bottom: 18px; }
.question_block h4 				{ font-size: 26px; font-weight: bold; margin-bottom: 15px; }
.question_block .two_tone span 	{ color: #6a6a6a; }
.question_block p 				{ color: #363636; }

.answers li 				{ overflow: hidden; margin: 0 0 20px}
.answers .img_wrap 			{ float: left; width: 95px; }
.answers .answer_content 	{ float: right; width: 585px; } 
.answer_content h5 			{ font-size: 19px; color: #FC8E2C; }
.answer_content h5 span 	{ color: #363636; }
.answer_content p 			{ margin-bottom: 14px; color: #6a6a6a}
.answer_content p.posted 	{ font-size: 12px; }

/* Comments */
.comments { overflow: hidden; font-size: 12px; }
.comments li { float: left; padding: 0 6px 0 9px; background: url(../images/border_2px_gray.gif) 0 5px no-repeat; margin: 0;}
.comments li.first { padding-left: 0; background: none; }
.comments a { color: #FC8E2C; display: block; height: 14px; font-weight: bold; padding-top: 6px; }
.comments a.helpful { padding-left: 24px; background: url(../images/thumbs_up_white_bg.gif) 6px 0 no-repeat; }
.comments li.add_comment_wrap { background: url(../images/arrow_up_gray.gif) 18px 0 no-repeat; display: none; padding: 9px 0 0; clear: both; margin: 0; width: 520px; }
.add_comment { background-color: #f2f3f4; padding: 32px 15px 15px 15px; }
.add_comment a { display: inline; font-weight: normal; height: auto; padding: 0; color: inherit; }
.comment_head { overflow: hidden; margin-bottom: 12px; }
.comment_head h6 { font-size: 18px; float: left; font-family:arial; margin: 0 10px 0 0; }
.comment_head a { font-size: 12px; float: left; line-height: 19px; }
.add_comment textarea { width: 490px; height: 130px; }

/* Accounts & Settings Styles */
.account_settings 						{ clear: both; float: left; margin: 0 0 60px}
.account_settings .module 				{ margin:0 0 0 30px; padding:50px 0 20px 0; width:395px;}
.account_settings h2 					{ margin: 0; }
.account_settings h3 					{ margin:0 0 30px; }
.account_settings .icons 				{ background: url(../images/grey_gradient.gif) 0 0 repeat-x; height:114px; margin:0 0 30px; width: 360px } 
.account_settings .icons a 				{ display:block; padding: 75px 0 0 0px;font-weight: bold; color: #F9A961; text-align: center;}
.account_settings .icons a span 		{ font-family:"Calibri",Arial; font-size:18px;}
.account_settings ul					{ float: left; width: 100%; margin: 0 0 0 3px}
.account_settings ul li 				{ float: left; width: 48%;}
.account_settings ul li a				{ }
.account_settings ul li a.more 			{ color: #fc8e2c; font-weight: bold; }
.account_settings .manage_account 		{ padding: 50px 30px 20px 0; border-right: 1px solid #e1e1e1; margin: 0 0 0 45px; width: 365px;}
.manage_account .icons a 				{ background: url(../images/manage_my_account.png) center 5px no-repeat; }
.manage_account .icons a span 			{ }
.account_settings  .customize_settings 	{ margin-left: 35px;}
.customize_settings .icons 				{ background: url(../images/grey_gradient.gif) 0 0 repeat-x;}
.customize_settings .icons a 			{ background: url(../images/customize_my_settings.png) center 5px no-repeat;}
.customize_settings .icons a span 		{}


/* A-Z Help Module Styles */
.a_z 	{ margin: 20px 0 0; width:950px;}
.a_z h1 { float: left; }
.a_z h2 { width: 110px; display:inline; float:left;}
.a_z .featured_products { float: right;}

/* Article Index */
.index 			{float:left; width: 425px; list-style-type: none; margin: 20px 40px 0 0px; }
.index li		{color:#666666; font-size:14px; font-weight:normal; line-height:20px; margin-bottom:17px; padding-left: 15px;background: url(../images/bullet_black.gif) 0 8px no-repeat; width:370px;}
.index li a 	{color:#fc8e2c !important; }
/* Categories Help Module Styles */
.split div			{ float: left; width: 400px; }
.split li			{ font-size: 14px; color: #6a6a6a; line-height: 25px; }
.split h3			{ color: #363636 ; padding-top: 30px;}
.split .lower h3	{ border-top: 1px solid #e1e1e1; width:360px; }
.split ul			{ margin-bottom:33px; }
.split .lower		{ /*margin-bottom: 130px;*/ }
.split .lower_left	{ clear:left; }

/* Product Decisions Module Styles */
.product_decisions						{ padding: 20px 0 0; margin: 40px 0 60px 0; float:left; width: 100%; }
.product_decisions li			{ background: url(../images/border_vert_gray.gif) repeat-y  405px 5px; margin:0; padding-right:1px; float:left; z-index:0;}
.product_decisions li.spacer { background: url(../images/prod_decision_horiz.gif) no-repeat 0 0; height:21px; width:100%; }
.product_decisions .product_ul {overflow:hidden;}
.product_decisions li.no_bg, .product_decisions li.no_bg li { background: none; }
.product_decisions .product_ul li.product 				{ float: left; width: 405px; padding: 20px 0 20px 0;}
.product_decisions .product_ul li.product a 				{ color: #fc8e2c}
.product_decisions .product_ul li.product div 			{ float: left; width: 310px;}
.product_decisions .product_ul li.product img				{ float:left; margin: 0 20px 0 0; }
.product_decisions .product_ul li.product div p			{ float: left; width: 280px }
.product_decisions .product_ul li.product.left			{ padding-right: 1px; }
.product_decisions .product_ul li.product.left.first	{ padding-top: 0; background: 0; }
.product_decisions .product_ul li.product.right		{ margin-left:27px; }
.product_decisions .product_ul li.product.right.first	{ padding-top:0; background: 0; }


/* 404 Styles */
.main_404			{ width: 100%; padding: 60px 0 135px 0; }
.main_404 h1		{ font-size: 26px; color: #363636; }
.main_404 h1 span	{ font-weight: bold; }
.main_404 img		{ margin-top:18px; width:314px; float:right; }
.main_404  h2		{ width: 586px; height: 267px; background: url(../images/404.gif) 0 0 no-repeat; float:left; display:block; margin: 80px 0 0; text-indent: -9999em }


/* 500 Styles */

.main_500			{ width: 100%; }
.main_500 h1		{ color: #363636; font-size:16px}
.main_500 h2		{ width: 100%; height: 267px; background: url(../images/500.gif) 0 0 no-repeat; float:left; margin: 0 0 60px 100px; text-indent: -9999em }
.main_500 h1 span	{ font-size: 24px; color: #363636 }
.main_500 p 		{ color: #363636; padding: 20px 0 0 0}
.main_500 .btn				{ background:transparent url(../images/button_orange_right2.gif) no-repeat scroll 97% 0; border:0 none; cursor:pointer; display:block; float:left; position:relative; height:38px; margin:0;overflow:visible;padding:0 21px 80px 0 !important; width:auto; white-space:nowrap; text-transform: uppercase;}
.main_500 .btn:hover		{ background-image: url(../images/button_orange_right_hover2.gif) ;}
/* Results Filter */
.results_filters 			{ background: #f6f6f6; padding: 15px 10px 5px 10px; float: left; clear: both; width: 660px; font-size: 12px; }
.results_filters h4 		{ color: #000; font-weight: bold; float: left; clear: left; font-size: 12px; font-family: Arial; margin: 0 5px 5px 0; } 
.results_filters .filter    {float: left; clear: both;}
.results_filters ul 		{ float: left; clear: right;}
.results_filters ul li 		{ background:transparent url(../images/border_2px_gray.gif) no-repeat scroll 0 0; border:0 none; color: #000; float:left; padding:0 5px 0 9px; width:auto;}
.results_filters ul li a 	{ color: #fc8e2c; font-weight: bold;}

/* Ask A Question Block */
.ask_question_block 							{ padding: 0 0 0 2px}
.ask_question_block h3 							{ font-weight:bold; margin:35px 0 13px 0;}
.ask_question_block p 							{ }
.ask_question_block p strong					{ color: #363636}
.ask_question_block #question_fields 			{ margin: 40px 0 0}
.ask_question_block #question_fields label 		{ clear:left;display:block; float:left;font-size:18px; color: #222222; margin: 0 0 12px}
.ask_question_block #question_fields #rich_text { border:1px solid #CCCCCC; clear:both; float:left; height:100px; margin:0 0 20px; padding:0; width:600px;} 
.ask_question_block #question_fields a.tip 		{ color:#FC8E2C; display:block; float:right; font-size:12px; margin:5px 75px 0 0;}
.ask_question_block #question_fields .text 		{ clear:both; color: #7f7f7f; font-size: 12px;float:left;width:586px;padding: 4px; margin: 0 0 25px 2px}
.ask_question_block #question_fields select 	{ clear:both;float:left;width: 265px;margin: 0 0 0 2px; }
.ask_question_block .btn 						{ clear: both; margin: 40px 0}
.ask_question_block .btn span 					{ padding-left: 12px;}
/* Tutorials Module */
.tutorials		{width: 100% !important; }
.tutorials h2	{width: 100%;  border-bottom: 1px solid #e1e1e1;  margin: 20px 0 20px 0; padding-bottom: 10px; }
.tutorials h4		{ font-weight: bold; }
.tutorials a			{ font-weight: bold; }
.tutorials .split div		{ width: 425px; }
.tutorials .split  .short	{ float: left; width: 230px; margin-right: 25px; }
.tutorials .split .wide	{ float: left; }
.tutorials .split .wide img	{ float: left; margin-right:24px; }
.tutorials .split .short img		{ margin-bottom: 18px; }
.tutorials .split .wide div div	{ width: 326px; float: left; padding-bottom: 18px; }
.tutorials .split .wide .lower		{ border-top: 1px solid #e1e1e1; padding-top:26px;}

/* More Answers */
.more_answers {margin: 30px 0 0}
.more_answers h3 {font-size: 26px; color: #6a6a6a}
.more_answers h3 span {color: #fc8e2c;}
.more_answers p { margin: 0 0 30px}
.more_answers p span {color: #000}
.more_answers .search_box {margin-left: -5px}

